@media (min-width: 768px) {
	.btn-mobile-request {
		display: none;
	}
}
@media (max-width: 767px) {
	.btn-main-request {
		display: none;
	}
	.btn-mobile-request {
		position: fixed;
		bottom: 0;
		left: 0; right: 0;
		padding: 12px;
		background-color: #FEFEFE;
		border-top: 1px solid #DEDEDE;
		z-index: 142;
	}
	div.ga_footer {
		padding-bottom: 72px;
	}
}
